<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_banner" inherit_id="website.s_banner">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="pt0 pb0 o_cc o_cc4" remove="pt96 pb96" separator=" "/>
    </xpath>
    <!-- Container -->
    <xpath expr="//div[hasclass('container')]" position="attributes">
        <attribute name="class" add="container-fluid" remove="container" separator=" "/>
    </xpath>
    <!-- Jumbotron -->
    <xpath expr="//div[hasclass('col-lg-6')]" position="attributes">
        <attribute name="class" add="col-lg-4 o_cc4 pt224 pb224" remove="col-lg-6 o_cc1 pt32 pb32" separator=" "/>
        <attribute name="style">text-align: right;</attribute>
    </xpath>
    <!-- Title -->
    <xpath expr="//h1" position="replace" mode="inner">
        The next<br/> summer<br/> collection
    </xpath>
    <!-- Paragraph -->
    <xpath expr="//p[hasclass('lead')]" position="replace" mode="inner">
        Color trends are already waiting to spring <br/>into action for the  next summer.
        <br/>
        <br/>
    </xpath>
    <!-- Button -->
    <xpath expr="//a[hasclass('btn')]" position="attributes">
        <attribute name="class" add="btn-lg" separator=" "/>
    </xpath>
    <xpath expr="//a[hasclass('btn')]/t" position="replace" mode="inner">
        Discover it
    </xpath>
</template>

</tele>
